/* .container>.latest-new-container>.latest-new-animations {
    animation: header_content_container 4s forwards;
}

@keyframes header_content_container {
    from {
        transform: scale(0) rotateX(270deg);
        opacity: 0;
    }
    to {
        transform: scale(1) rotateX(0deg);
        opacity: 1;
    }
}




.container>.latest-new-container>.latest-new-animations>.disabled-card-container {
    animation: disabled_card_container 2s forwards 3s;
    transform: rotateY(360deg) scale(1);
}

@keyframes disabled_card_container {
    from {
        transform: rotateY(360deg) scale(1);
    }
    to {
        transform: rotateY(0deg) scale(1);
    }
}




.container>.latest-new-container>.latest-new-animations>.enabled-card-container {
    animation: enabled_card_container 2s forwards 3s;
    transform: scale(0);
    opacity: 0;
}

@keyframes enabled_card_container {
    from {
        transform: scale(0);
        opacity: 0;
    }
    to {
        transform: scale(1);
        opacity: 1;
    }
} */

.container>.latest-new-container>.latest-new-animations>.enabled-card-container>.enabled-card-container-more>a>i {
    transition: all 1s;
    transition-delay: 0.5s;
}

.container>.latest-new-container>.latest-new-animations>.enabled-card-container>.enabled-card-container-more>a>span {
    transition: all 1s;
    transition-delay: 0.5s;
}

.container>.latest-new-container>.latest-new-animations>.enabled-card-container>.enabled-card-container-more>a {
    transition: all 1s;
}

.container>.latest-new-container>.latest-new-animations>.enabled-card-container>.enabled-card-container-more>a:hover {
    transform: scale(1.1);
}

.container>.latest-new-container>.latest-new-animations>.enabled-card-container>.enabled-card-container-more>a:hover>i,
.container>.latest-new-container>.latest-new-animations>.enabled-card-container>.enabled-card-container-more>a:hover>span {
    color: var(--primary-color);
}